
QGIS Application - Bug report #941

Error Msg:The selected paper size does not match the composition size

2008-02-07 02:33 PM - xnav -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11000

Description

Whenever I try to print or preview from composer, I get the error message in the title of this ticket. I get the message regardless of the

paper size I specify under the General tab of composer, and even if I haven't included any elements in the composition. If I choose to

ignore the message and continue to print, part of the composition is off the paper even though all looked good on the Composer window. 

I also made sure the selected paper and orientation agreed with the default for the printer. See forum posts:

http://forum.qgis.org/viewtopic.php?f=2&#38;t=524

http://forum.qgis.org/viewtopic.php?f=2&#38;t=511

History

#1 - 2008-05-04 12:47 PM - xnav -

0.10.0 has not fixed this.

#2 - 2008-08-26 12:02 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed with the merge of the printing branch. Make sure you select the correct page format in the printer dialog.

Marco

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
